<script type="text/javascript">
    let HERE_API_KEY = '{{ here_api_key }}';
    let HERE_PLATFORM = new H.service.Platform({
        "apikey": HERE_API_KEY
    });

    let OPEN_API_KEY = '{{ open_api_key }}'
</script>